
.contact-form-block {padding: 250px 0 218px 0;}
.contact-form-block .ct-row .text-block .text {max-width: 665px;}
.contact-form-block .ct-row .text-block h1 {font-size: 34px;line-height: 44px;}
.contact-form-block .right-col {margin-top: 30px;}
.contact-form-block .form-block {box-shadow: 0px 0px 15px #00004b1a;background-color: rgba(0, 0, 0, 0.5);padding: 80px 90px 95px 90px;}
.contact-form-block .form-block h3 {font-size: 22px;line-height: 26px;margin: 0 0 5px 0;}
.contact-form-block .form-block .text p {margin: 0 0 25px 0;}
body.page-request-a-quote .contact-form-block {padding-bottom: 105px;}

@media screen and (max-width:1280px) {
	.contact-form-block {padding: 200px 0 190px 0;}
	.contact-form-block .form-block {padding: 40px 30px;}
}

@media screen and (max-width:1199px) {
	.contact-form-block {padding: 100px 0 190px 0;}
}

@media screen and (max-width:767px) {
	.contact-form-block {padding: 60px 0;}
	body.page-request-a-quote .contact-form-block {padding-bottom: 60px;}
	.contact-form-block .form-block {padding: 30px 20px;}
	.form-block .gform_wrapper .gfield.half-width {width: 100% !important;}
	.form-block .gform_wrapper .gform_footer input[type="submit"] {margin: 0;min-height: inherit !important;line-height: inherit !important;}
	.breadcrumb-main .breadcrumb {margin: 0 0 15px 0;}
	.contact-form-block .ct-row .text-block h1 {font-size: 28px;line-height: 32px;}
	.contact-form-block .right-col {margin-top: 20px;}
}